.Card {
    border-radius: 10px;
    overflow: hidden;
    border: 3px solid;
    margin:10px;

    display: flex;
    flex-direction: column;
    min-width: 450px;
    max-width: 450px;
}

.Card .title {
    padding: 5px 0px;
    display: flex;
    justify-content: center;
}

.Card .content {
    background-color: #fff;
    color: #000;
    padding: 20px;
    flex-grow: 1;
}